=== debian/control ===
Source: jolicloud-webapp-factolex
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-factolex
Provides: prism-webapp-factolex
Replaces: prism-webapp-factolex (<= 1.0)
Conflicts: prism-webapp-factolex (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.factolex.com/
Description: Jolicloud web application for Factolex
 The Factolex web site running in a simple Jolicloud window.

Package: prism-webapp-factolex
Architecture: all
Depends: jolicloud-webapp-factolex
Description: Transitional package for jolicloud-webapp-factolex
 This is a transitional package for jolicloud-webapp-factolex, and can safely
 be removed after the installation is complete.
